
Application: gvSIG desktop - gvSIG bugs #5351
Las plantillas de mapa guardan rutas absolutas
07/20/2020 05:22 PM - Mario Carrera

Status: Fixed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Document layout
Target version: 2.6.1-4004
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: 3028 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al guardar plantillas de mapa que tienen vistas asociadas, las rutas a los ficheros se guardan como absolutas, por lo que cuando se
carga después empieza a pedir todas las capas que no encuentra. Pide incluso capas de proyectos anteriores.

Reportado por Carlos Revuelto.

Adjunto una plantilla de ejemplo.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5352: Cuando se guarda u... New 07/21/2020

Associated revisions
Revision 47692 - 02/26/2024 02:50 PM - Francisco Díaz Carsí

refs #5351

History
#1 - 07/21/2020 09:35 AM - Mario Carrera
- Related to gvSIG bugs #5352: Cuando se guarda un proyecto como nuevo nombre y se sigue editando edita el proyecto anterior added

#2 - 09/01/2020 11:36 AM - Álvaro Anguix
- Target version deleted (2.5.1-3042-RC2)

#3 - 02/26/2024 11:36 AM - Joaquín  del Cerro Murciano
- Target version set to 2.6.1-4004
- Assignee set to Francisco Díaz Carsí

#4 - 02/26/2024 11:37 AM - Joaquín  del Cerro Murciano

Corregido en r1701

#5 - 02/26/2024 11:44 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

05/02/2024 1/2



Files
AI_2_3_Intensidad_Fago.gvslt 182 KB 07/20/2020 Mario Carrera

05/02/2024 2/2


